Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 126616 - app-accessibility/libtbb - An implementation of the TeamSpeak 2 UDP VOIP and chat protocol
Summary: app-accessibility/libtbb - An implementation of the TeamSpeak 2 UDP VOIP and ...
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL: http://sourceforge.net/projects/teambb
Whiteboard: sunrise suggested
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2006-03-17 18:41 UTC by Fernando (likewhoa)
Modified: 2018-06-22 08:47 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
libtbb-0.1.ebuild (libtbb-0.1.ebuild,481 bytes, text/plain)
2006-03-17 18:42 UTC, Fernando (likewhoa)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando (likewhoa) 2006-03-17 18:41:33 UTC
An implementation of the TeamSpeak 2 UDP VOIP and chat protocol. It is implemented as a cross platform C library.
Comment 1 Fernando (likewhoa) 2006-03-17 18:42:01 UTC
Created attachment 82421 [details]
libtbb-0.1.ebuild
Comment 2 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-03-04 16:04:20 UTC
(this is an automated message based on filtering criteria that matched this bug)
'EBUILD' is in the KEYWORDS which should mean that there is a ebuild attached 
to this bug.
This bug is assigned to maintainer-wanted which means that it is not in the 
main tree.
Heuristics show that no Gentoo developer has commented on your ebuild.

Hello, The Gentoo Team would like to firstly thank you for your ebuild 
submission. We also apologize for not being able to accommodate you in a timely
manner. There are simply too many new packages.

Allow me to use this opportunity to introduce you to Gentoo Sunrise. The 
sunrise overlay[1] is a overlay for Gentoo which we allow trusted users to 
commit to and all users can have ebuilds reviewed by Gentoo devs for entry 
into the overlay. So, the sunrise team is suggesting that you look into this 
and submit your ebuild to the overlay where even *you* can commit to. =)

Because this is a mass message, we are also asking you to be patient with us. 
We anticipate a large number of requests in a short time. 

Thanks,
On behalf of the Gentoo Sunrise Team,
Jeremy.

[1]: http://www.gentoo.org/proj/en/sunrise/
[2]: http://overlays.gentoo.org/proj/sunrise/wiki/SunriseFaq
Comment 3 Conrad Kostecki gentoo-dev 2018-04-24 07:17:17 UTC
I've created an updated eBuild for 0.2 and pushed a PR.
-> https://github.com/gentoo/gentoo/pull/8121
Comment 4 Georgy Yakovlev gentoo-dev 2018-06-22 08:47:13 UTC
as agreed on IRC I'm closing it as WONTFIX,
since it's an old package with dead upstream with no consumers.

Let me know If you feel it's wrong.